.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.131856px;}
.ls1{letter-spacing:-0.122208px;}
.ls3{letter-spacing:-0.078624px;}
.ls0{letter-spacing:-0.035232px;}
.ls6{letter-spacing:-0.027888px;}
.ls5{letter-spacing:0.027888px;}
.ls7{letter-spacing:0.175296px;}
.ls8{letter-spacing:0.187248px;}
.ls4{letter-spacing:0.196560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.314496px;}
.ws7{word-spacing:-0.067728px;}
.ws6{word-spacing:-0.055776px;}
.ws3{word-spacing:-0.039312px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.052848px;}
.ws5{word-spacing:0.091632px;}
.ws1{word-spacing:0.305520px;}
._4{margin-left:-1.926288px;}
._0{width:1.077360px;}
._2{width:102.805872px;}
._5{width:228.670800px;}
._1{width:255.057744px;}
._3{width:377.683824px;}
._6{width:404.706672px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:45.300654px;}
.yc{bottom:774.924134px;}
.yb{bottom:793.293974px;}
.ya{bottom:811.663814px;}
.y9{bottom:830.033653px;}
.y8{bottom:848.403493px;}
.y7{bottom:866.773333px;}
.y6{bottom:903.138824px;}
.y5{bottom:948.877013px;}
.y4{bottom:1011.110588px;}
.y3{bottom:1011.111113px;}
.y2{bottom:1057.223529px;}
.y1{bottom:1138.952157px;}
.h4{height:36.823828px;}
.h3{height:37.766452px;}
.h8{height:44.197500px;}
.h7{height:45.617578px;}
.h6{height:62.302500px;}
.h5{height:64.304297px;}
.h2{height:206.869967px;}
.h1{height:856.026144px;}
.h0{height:1237.176471px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x0{left:129.653595px;}
.x1{left:153.897255px;}
.x2{left:178.640784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.112547pt;}
.ls1{letter-spacing:-0.104311pt;}
.ls3{letter-spacing:-0.067110pt;}
.ls0{letter-spacing:-0.030073pt;}
.ls6{letter-spacing:-0.023804pt;}
.ls5{letter-spacing:0.023804pt;}
.ls7{letter-spacing:0.149625pt;}
.ls8{letter-spacing:0.159827pt;}
.ls4{letter-spacing:0.167775pt;}
.ws4{word-spacing:-0.268440pt;}
.ws7{word-spacing:-0.057810pt;}
.ws6{word-spacing:-0.047608pt;}
.ws3{word-spacing:-0.033555pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.045109pt;}
.ws5{word-spacing:0.078213pt;}
.ws1{word-spacing:0.260779pt;}
._4{margin-left:-1.644196pt;}
._0{width:0.919588pt;}
._2{width:87.750619pt;}
._5{width:195.183444pt;}
._1{width:217.706192pt;}
._3{width:322.374477pt;}
._6{width:345.440005pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:38.666667pt;}
.yc{bottom:661.441520pt;}
.yb{bottom:677.121216pt;}
.ya{bottom:692.800912pt;}
.y9{bottom:708.480608pt;}
.y8{bottom:724.160304pt;}
.y7{bottom:739.840000pt;}
.y6{bottom:770.880000pt;}
.y5{bottom:809.920128pt;}
.y4{bottom:863.040000pt;}
.y3{bottom:863.040448pt;}
.y2{bottom:902.400000pt;}
.y1{bottom:972.160000pt;}
.h4{height:31.431217pt;}
.h3{height:32.235800pt;}
.h8{height:37.725063pt;}
.h7{height:38.937180pt;}
.h6{height:53.178703pt;}
.h5{height:54.887350pt;}
.h2{height:176.575202pt;}
.h1{height:730.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x0{left:110.666667pt;}
.x1{left:131.360000pt;}
.x2{left:152.480000pt;}
}
